.margin-center {
    margin: auto;
}
.role-content {
    padding: 20px;
    .role-content-item:hover {
        cursor: pointer;
        background-color: #0a1271;
        color: white;
    }
    .role-content-item {
        padding: 9px;
        text-align: center;
        width: 68%;
        margin: 8px auto;
    }
    .close-item {
        width: 10px;
        float: right;
        margin-top: -22px;
        margin-right: -16px;
    }
    .close-item:hover {
        cursor: pointer;
    }
}

.cart-content-item {
    width: 110px;
    height: 110px;
    margin: auto;
    border-radius: 50% 50% 0 0;
    margin-top: -55px;
    background: white;
    .cart-content-image {
        width: 85px;
        margin-top: 14px;
    }
}
.background-login {
    height: 100% !important;
    background-image: url(/static/media/bg_login.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    height: 972px;
    // font-family: 'Times New Roman', Times, serif;
    .container-style {
        height: 100vh;
        background: none;
    }
}
.btn-login {
    padding: 10px 40px;
}
.text-label-style {
    font-weight: bold;
    color: #736e6e;
    // font-family: 'Times New Roman', Times, serif;
}
